﻿
.IAUT-scale-with-grid {
    border: 1px solid #28828A !important;
}

.IAUT-topic {
    margin-left: 1px;
    margin-Top: 1px;
    padding: 10px !important;
}

.IAUT-slides li {
    width: 100%;
}


.IAUT-slide-caption-txt {
    font-family: b_yekan !important;
    font-size: 11pt !important;
    font-style: normal !important;
    direction: rtl;
    text-align: right;
}

.IAUT-slide-caption {
    direction: ltr;
    text-align: right;
}

@font-face {
    font-family: 'b_yekan';
    src: url('../../fonts/b_yekan-webfont.eot');
    src: url('../../fonts/b_yekan-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/b_yekan-webfont.woff') format('woff'), url('../../fonts/b_yekan-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'b_mitra';
    src: url('../../fonts/b_mitra-webfont.eot');
    src: url('../../fonts/b_mitra-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/b_mitra-webfont.woff') format('woff'), url('../../fonts/b_mitra-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.Top_link {
    /*font-family: b_mitra !important;*/
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 11px !important;
}

.Footer_link {
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
}

.Footer_link_top {
    font-family: b_yekan !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 14px !important;
}


.Icons_Text {
    font-family: b_yekan !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 12px !important;
}


/*.Div_topMenu {
    float: right;
    color: white;
    padding: 8px;
    padding-top: 20px !important;
    height: 38px;
    border-left: 1px solid #2E2E2E;
    color: #fff !important;
}

    .Div_topMenu:hover {
        float: right;
        padding: 8px;
        padding-top: 20px !important;
        color: #7B7B7B !important;
        background-color: #171717;
        border-left: 1px solid #737373;
        border-right: 1px solid #737373;
        height:50px;
    }*/


.Div_Menu {
    color: white !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    float: right !important;
    font-size: 10pt !important;
    height: 30px !important;
}

a:hover {
    text-decoration: none !important;
}

.Div_Menu_total {
    padding-top: 10px;
    width: 100%;
    text-align: right;
    direction: rtl !important;
}

.Div_Menu_first {
    color: white !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    float: right !important;
    font-size: 10pt !important;
    height: 30px !important;
}

.topMenu {
    color: white !important;
    text-decoration: none !important;
    font-weight: 100;
    font-family: b_yekan;
    font-size: 12px;
}

.topMenuEn {
    color: white !important;
    text-decoration: none !important;
    font-weight: normal !important;
    font-family: b_yekan;
    font-size: 10pt;
}

.Dastrasi_sari {
    /*font-family: b_yekan !important;*/
    /*font-size: 14px !important;*/
    font-weight: 300 !important;
}

.Home_News_Text {
    font-size: 11px;
    font-weight: 200;
    text-align: justify;
    color: #302f2f !important ;
}

.News_Title {
    font-family: b_yekan !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}


.dateFa {
    float: left;
    margin-left: 20px;
}

.dateEn {
    float: right;
    margin-right: 20px;
}

.Div_Title {
    float: right;
    white-space: nowrap;
    text-wrap: none;
    width: 230px;
}

/*.clearfix {
    font-family: 'B_yekan';
   color: #fff;
}*/

.profBox {
    border: 1px solid gainsboro;
    line-height: 12px;
    width: 100%;
    padding: 5px;
    text-align: center;
}

    .profBox img {
        max-width: 100px;
        max-height: 100px;
        border: 1px solid gainsboro;
        border-radius: 5px;
        margin-bottom: 10px;
    }

#Mod174 {
    /*border-right: 1px dotted;*/
    padding-right: 16px;
}

.IAUT-carousel-pagination {
    font-family: Arial;
}

.divmenu_root, #header {
    overflow: hidden !important;
}

.Footer1 {
    padding: 0;
}

.Footer_Logo {
    display: block;
    width: 90%;
    max-width: 192px;
    max-height: 58px;
    margin-right: auto;
    margin-left: auto;
}


#website_about {
    color: #fff;
    margin-top: 20px;
    font-size: 12px;
}

.custom ul li {
    line-height: 20px;
}

hr {
    margin: 0 0 10px 0;
}

.RightBrder {
    border-right: 1px dotted #ab8f8f;
}


.headreMenu {
    float: right;
    width: 100%;
    display: block;
}

.DGList {
    width: 100%;
}

    .DGList tbody tr td {
        vertical-align: inherit;
    }

.PartMenu {
    color: #7c0201 !important;
}

.Image_news {
    width: 100%;
    height: 185px;
}


.Image_Icon {
    width: 150px;
    height: 130px;
}

.padding0 {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.DaneshkahName {
    /* color: #c38b8b !important;*/
	color: #fff !important;
    font-size: 15pt;
    font-style: normal;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
    /*left: 0;*/
    /*background-color: #661013;*/
    padding: 10px;
    border-radius: 0 10px 10px 0;
}

    .DaneshkahName i {
        margin-left: 10px;
        color: #c38b8b !important;
        display:none;
    }

    .DaneshkahName:hover {
        color: #fff
    }

    .DaneshkahName:visited {
        color: #c38b8b !important;
    }

#carousel-controls {
    z-index: 50 !important;
}


.slidKhas {
    margin-right: -3px;
    width: 1177px;
}

.container > .row > .col-lg-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.ChangePlace1{
    display:block;
}
.ChangePlace2{
    display:none;
}

@media screen and (max-width:500px) {
.ChangePlace1{
    display:none;
}
.ChangePlace2{
    display:block;
}

}
.HomeContent {
    padding-top: 15px;
    color: #303437;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 10px;
}
.Footer1 {
    float: left !important;
}
@media screen and (max-width:748px) {
    .Footer1 {
        float: right !important ;
    }

}

.btnSearchAll{width:100%; margin-top: 0 !important;margin-right: -70px; border-radius: 5px 0 0 5px !important;}
.labelSearchAll {
    background: #ddd;
    margin: 5px 0;
    color: #7c0201;
    font-weight: normal;
    padding: 2px 10px;
    font-size: 12px;
}
.PSearchAll {
    margin: 10px 0;
    font-weight: normal;
    width:100%;
}
.rowsearchAll {
    border-bottom: 1px solid #e4e4e4;
}